.service-icon .serviceicon:hover i{
	color:#DB0404 !important;
}

#tz-blog .blog_wrap .title, #tz-our-team .blog_wrap .title{
	margin-top:10px !important;
}
#tz-blog .blog_wrap .title h3, #tz-our-team .blog_wrap .title h3{
	text-align:center !important;
	font-size:2em !important
}
#tz-blog .blog_wrap, #tz-our-team .blog_wrap{
	background-color:#555 !important;
	color:#fff !important;
}
#tz-blog .blog_wrap .title h3 a, #tz-our-team .blog_wrap .title h3 a{
	color:#fff !important;
}

#tz-blog .blog_wrap .title, #tz-our-team .blog_wrap .title, #tz-blog .blog_wrap .post_desc, #tz-our-team .blog_wrap .post_desc{
	padding:0px 5px !important;
	text-align:center;
}

#tz-blog .blog_wrap .post_desc, #tz-our-team .blog_wrap .post_desc{
	padding-bottom:10px !important;
}

#tz-blog .blog_wrap:hover .pfeil_wrapper, #tz-our-team .blog_wrap:hover .pfeil_wrapper
{ position: relative; background: #777; }
#tz-blog .blog_wrap:hover .pfeil_wrapper:after, #tz-our-team .blog_wrap:hover .pfeil_wrapper:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(85, 85, 85, 0); border-top-color: #777; border-width: 10px; margin-left: -10px; }
#tz-blog .pfeil_wrapper, #tz-our-team .pfeil_wrapper { position: relative; background: #C00D0E; } .pfeil_wrapper:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(85, 85, 85, 0); border-top-color: #C00D0E; border-width: 10px; margin-left: -10px; }

.readmore_fp{
	margin-top:20px !important;
	text-align:center !important;
	margin:0 auto;
	margin-bottom:10px;
}

.acysubbuttons .btn.btn-primary, #tz-contact-send, button .btn, button .btn.btn-primary, .btn a, a.btn.btn-primary, .contact-form .btn.btn-primary, .readmore_fp .btn.btn-primary{
	color: #fff !important;
}
.btn-primary a{
	color:#fff !important;
}

.blog_wrap .ImageWrapper{
	overflow:hidden !important;
	width:100%;
	height:250px !important;
}

.blog_wrap .pfeil_wrapper .ImageWrapper{
	height:220px !important;
}

footer p, footer .social a{
	color:#fff !important;
}

footer input{
	color:#000 !important;
}

.tagcloud a:first-child{
	display:none !important;
}

.chrono_credits{
	display:none !important;
}

#tz-top-right .callus a{
	color:#fff !important;
}
.pagination > li > a, .pagination > li > span, .pagination a, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
	color:#fff !important;
}


.blog_wrap .title h3{
	display:block !important;
}

.pfeil_wrapper .post_desc h3{
	background-color:#fff !important;
	color:#31AD3D !important;
}

.tz-widgets-wrapper{
	background-color:#fff !important;
	z-index:9999 !important;
}
.title.text-center h1{
	font-size:45px !important;
}
h2{
	font-size:25px !important;
}

h1, h2{
	font-family: "gunny_rewrittenregular" !important; 
}
footer{
	padding-top:10px !important;
	padding-bottom:10px !important;
	background-color:#666 !important;
}
footer h3.title_module{
	color:#fff !important;
}
footer .white .widget strong{
	color:#fff;
}
footer .white .widget div{
	color:#fff;
	padding-left:0px !important;
}

footer a{
	color:#fff !important;
}

.mega-group-title{
	position:relative !important;
}
.image-title{
	
	width:100%;
	background-color:rgba(255,255,255,0.9);
	position:absolute;
	left:0;
	padding:5px 5px 1px 5px;
	
	font-size:15px;
	bottom:0;
	
}

ul.level2{
	padding-left:5px !important;
	padding-right:5px !important;
}
ul.level3{
	padding-left:10px !important;
	padding-right:10px !important;
}
ul.level2 li, ul.level3 li{
	padding-left:5px !important;
}

.page-heading{
	font-size:45px !important;
}
.TzArticleTitle{
	font-size:45px !important;
}
.TzHeadingTitle{display:none;}

.view-portfolio .media_element.ImageWrapper .StyleBe a{
	color:#fff !important;
}

.widSSP{
	margin:0 auto !important;
}

.featureslist li{
	margin:0px 0px 0px !important;
}



.navbar-nav.level0 > li > a{
	font-weight:bold;
	font-size:1.3em !important;
}
.servicesbox .title h3{
	margin-bottom:0px !important;
}

.logo img{
	margin-top:5px;
}

#tz-slider{
	margin-top:-98px;
		 border-image-slice: 15 15 15 15 fill !important;
 border-image-width: 15px 0px 15px 0px !important;
border-image-outset: 0px 0px 0px 0px !important; 
border-image-repeat: round round !important;
border-image-source: url("/images/borderimage.png") !important;
background-color:transparent !important;

}
.overlayslider{
	display: block;
content: "";
position: absolute;
z-index: 99;
left: 0px;
right: 0px;
top:570px;
height: 400px;
background: transparent linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, #fff 100%) repeat-x scroll 0% 0%;
}

.overlay {
  background: url(../../../images/gridtile.png) repeat rgba(211,237,252,0.1);
}


#tz-logo-area, #tz-menu{
	background-color:#fff !important;
	box-shadow:2px 2px 5px #666;
}

.logo{
	float:none !important;
	text-align:center !important;
}

#tz-logo-area{
        margin-bottom: 2px !important;
	padding: 10px 15px !important;
	border-bottom-right-radius:25px !important;
	border-bottom-left-radius:25px !important;
}

#tz-carousel{
	border-top-right-radius: 25px !important;
	border-top-left-radius: 25px !important;
	margin-top:-415px !important;
	z-index:99 !important;
	background-color:#fff !important;
	padding-top:25px !important;
}

header{
	background-color:transparent !important;
	border-bottom:0px !important;
}

.topbar{
	min-height:7px !important;

}

.mega-caption{
	display:block !important;
}

#tz-menu{
	border-bottom-left-radius:25px !important;
}

.navbar{
	margin-top:5px !important;
}

.img{
	padding:5px 5px 0px 5px;
	border:1px solid #efefef;
	box-shadow:3px 3px 5px #666;
	display:block;
	margin:0 auto;
	text-align:center;
}

.img img{
	width:100% !important;
}
.img .img-caption{
	display:block;
	font-family: "gunny_rewrittenregular" !important; 
	font-size:25px;
}

.lead {
  font-family: 'Roboto', Georgia, "Times New Roman", serif;
  font-size: 16px;
  /*font-style: italic;*/
  font-weight: 300;
  line-height: 1.1;
  padding: 15px 0;
}

.text-left{
	text-align:left;
}

.parallax .title.text-center h1{
	color:#fff !important;
	font-size:40px;
}

.darkwrapper .servicesbox .serviceicon{
	border:none !important;
	color:#fff !important;
}
.darkwrapper .servicesbox .title h3 span{
	font-size:20px !important;
}
.darkwrapper .servicesbox .title h3 span, .darkwrapper .servicesbox p{
	color:#fff !important;
}
.parallax{
	 border-image-slice: 15 15 15 15 fill;
 border-image-width: 15px 0px 15px 0px;
border-image-outset: 0px 0px 0px 0px; 
border-image-repeat: round round;
/*border-image-source: url("/images/borderimage.png");*/
background-color:transparent !important; 
}

.gallery h2{
	font-size:45px !important;
}

.easybooking{
	border-top:1px solid #666;
	padding:10px 10px !important;
}

@media (max-width:766px){
	#tzlogo img{
		max-width:50% !important;
	}
	#tz-menu, #tz-logo-area{
		box-shadow:none !important;
	}
	#tz-slider{
		margin-top:0px !important;
	}
	#tz-carousel{
		margin-top:0px !important;
	}
	.header.affix{
		position:relative !important;
	}
}

@media(min-width:767px){
#tz-logo-area, #tz-menu{
	z-index:999999;
}
}

@media(min-width:1200px){
#tz-position-1 #Mod387 a.jcepopup span.jcemediabox-zoom-span {
  height: 138px;
}
}

#footer .sp-weather {
  color: #fff !important;
}

.header.affix{
        z-index:9999 !important;
}

#redim-cookiehint-bottom #cookiehintsubmit {
  background-color: rgb(199, 200, 0) !important;
}